python-qgis_2.8.6+dfsg-1build1_amd64.deb


Advertisement

Description

python-qgis - Python bindings to QGIS

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name python-qgis
Package version 2.8.6+dfsg
Package release 1build1
Package architecture amd64
Package type deb
Installed size 17.15 KB
Download size 2.47 MB
Official Mirror archive.ubuntu.com
QGIS is a Geographic Information System (GIS) which manages, analyzes and
display databases of geographic information.
This package contains the files for the Python support.

Alternatives

Package Version Architecture Repository
python-qgis_2.8.6+dfsg-1ubuntu1_amd64.deb 2.8.6+dfsg amd64 Ubuntu Proposed Universe
python-qgis_2.8.6+dfsg-1ubuntu1_i386.deb 2.8.6+dfsg i386 Ubuntu Proposed Universe
python-qgis_2.8.6+dfsg-1build1_i386.deb 2.8.6+dfsg i386 Ubuntu Universe
python-qgis - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:3.0
libpython2.7 >= 2.7
libqgis-analysis2.8.6 >= 2.4.0
libqgis-core2.8.6 >= 2.8.6
libqgis-gui2.8.6 >= 2.8.6
libqgis-networkanalysis2.8.6 >= 2.0.1
libqgis-server2.8.6 >= 2.8.0
libqgispython2.8.6 -
libqscintilla2-12v5 >= 2.8.4
libqt4-network >= 4:4.5.3
libqt4-xml >= 4:4.5.3
libqtcore4 >= 4:4.8.0
libqtgui4 >= 4:4.8.0
libstdc++6 >= 4.9
python << 2.8
python >= 2.7~
python-dateutil -
python-httplib2 -
python-jinja2 -
python-markupsafe -
python-psycopg2 -
python-pygments -
python-pyspatialite -
python-qgis-common = 2.8.6+dfsg-1build1
python-qscintilla2 -
python-qt4 -
python-sip -
python-six -
python-tz -
python:any >= 2.7.5-5~
sip-api-11.2 -

Provides

Name Value
python2.7-qgis -

Download

Type URL
Binary Package python-qgis_2.8.6+dfsg-1build1_amd64.deb
Source Package qgis

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-qgis deb package:
    # sudo apt-get install python-qgis

Files

Path
/usr/lib/python2.7/dist-packages/qgis/__init__.py
/usr/lib/python2.7/dist-packages/qgis/_analysis.x86_64-linux-gnu.so
/usr/lib/python2.7/dist-packages/qgis/_core.x86_64-linux-gnu.so
/usr/lib/python2.7/dist-packages/qgis/_gui.x86_64-linux-gnu.so
/usr/lib/python2.7/dist-packages/qgis/_networkanalysis.x86_64-linux-gnu.so
/usr/lib/python2.7/dist-packages/qgis/_server.x86_64-linux-gnu.so
/usr/lib/python2.7/dist-packages/qgis/user.py
/usr/lib/python2.7/dist-packages/qgis/utils.py
/usr/lib/python2.7/dist-packages/qgis/analysis/__init__.py
/usr/lib/python2.7/dist-packages/qgis/core/__init__.py
/usr/lib/python2.7/dist-packages/qgis/core/contextmanagers.py
/usr/lib/python2.7/dist-packages/qgis/gui/__init__.py
/usr/lib/python2.7/dist-packages/qgis/networkanalysis/__init__.py
/usr/lib/python2.7/dist-packages/qgis/server/__init__.py
/usr/share/doc/python-qgis/changelog.Debian.gz
/usr/share/doc/python-qgis/copyright
/usr/share/lintian/overrides/python-qgis

Changelog

See qgis_2.8.6+dfsg-1build1_amd64.deb changelog.

See Also

Package Description
python-qmf2_0.16-9ubuntu2_amd64.deb enterprise messaging system - Python QMF2 bindings
python-qmf_0.16-9ubuntu2_amd64.deb enterprise messaging system - Python QMF module
python-qpid-extras-qmf_0.16-2_all.deb Python bindings for qpid/mlib
python-qpid-proton-doc_0.10-2_all.deb Documentation for the Python language bindings for Qpid Proton
python-qpid-proton_0.10-2_amd64.deb language bindings for Qpid Proton messaging framework - Python 2.7
python-qpid_0.22+dfsg-1_all.deb Python bindings for qpid/mlib
python-qrcode_5.0.1-1_all.deb QR Code image generator library for Python
python-qrencode_1.01-5_amd64.deb Python bindings for the Qrencode QR Code generator library
python-qrtools_1.4~bzr21-1_all.deb high level library for reading and generating QR codes
python-qscintilla2_2.9.1+dfsg-4build1_amd64.deb Python bindings for QScintilla 2
python-qt-binding_0.2.17-1_all.deb Robot OS Python bindings for QT
python-qt4-dbus_4.11.4+dfsg-1build4_amd64.deb D-Bus Support for PyQt4
python-qt4-dev_4.11.4+dfsg-1build4_all.deb Development files for PyQt4
python-qt4-doc_4.11.4+dfsg-1build4_all.deb Documentation and examples for PyQt4
python-qt4-gl_4.11.4+dfsg-1build4_amd64.deb Python bindings for Qt4's OpenGL module
Advertisement
Advertisement